Version: media-plugins/mediastreamer-ilbc 2.0.3:0

Depends On: dev-libs/ilbc-rfc3951 >=media-libs/mediastreamer-2.0.0:=

USE Flags:20ms-frames

2.0.3
"amd64 ppc ppc64 x86"
comments powered by Disqus